Subject: () Pointer to Rec.Games.Computer.Doom FAQ (1999/09/07)
From: [email-masked] (Frans P. de Vries)
Newsgroups: alt.games.doom,alt.games.doom.ii,alt.games.doom.newplayers,alt.games.heretic,alt.games.hexen

This is a pointer to the FAQ for rec.games.computer.doom.*  The FAQ is posted
weekly to those newsgroups.  This pointer is crossposted to other newsgroups
where readers might be interested in the information contained in that FAQ.
The Table of Contents is reproduced below for your perusal.

After the ToC you can read additional information about the RGCD newsgroups.

()=========================================================================()
                ______     ______    ______  _______
       /\       \   _ \   /  __  \  /  __  \ \   __ \
      //\\       | | | |  | |  |_|  | |  |_|  | |  \ |
     /Last\      | |_| |  | | ____  | |       | |  | |    Maintained By:
    /Update\     |    /   \  \\  /  \  \___,  | \  | |
    \Sep 07/     | |\ \    \    /    \    /   |  \ | |    Frans P. de Vries
     \1999/      | | \_\ __ \__/   _  \__/  _ `\  \/ |
      \\//       | |     |_       /_\      / \  \   /
       \/        |/      |        | |      \_X   \_/

()=========================================================================()
|| This is the "Official" RGCD FAQ.  It provides pointers / answers to the ||
|| most Frequently Asked & easily answered Questions that often get posted ||
|| to  rec.games.computer.doom.{help,misc,playing,editing}  about DOOM and ||
|| related 3D action games (like Heretic/Hexen/Strife) that use DOOM-based ||
|| technology licensed from id Software, in all versions, sequels & ports. ||
()=========================================================================()

  Section 0 - Introduction
    0A. What is DOOM?
    0B. What are the rec.games.computer.doom.* newsgroups?
    0C. What if my site doesn't carry these newsgroups?
    0D. Are binaries allowed in the r.g.c.d.* newsgroups?
    0E. What is the DOOM Help Service?
  Section 1 - Hot Topics
    1A. Where is the source code of DOOM?
    1B. Where are DOOM source ports for DOS, Linux, Win95, WinNT, OS/2,
        DecAlpha, AmigaOS, BeOS, AcornRiscOS?
    1C. Is there an OpenGL/3Dfx version of DOOM?
    1D. Where is the source code of Heretic and Hexen?
    1E. Is there an OpenGL/3Dfx version of Heretic and Hexen?
  Section 2 - Versions & Patches
    2A. What is the latest version of the DOOM engine?
    2B. Where can I get DOOM for the PC?
    2C. Where are official DOOM ports for NeXT, SGI, QNX, Linux, Solaris,
        Mac, Win95, OS/2, BeOS, AcornRiscOS?
    2D. Where can I get patches for DOOM II?
    2E. Why can't I patch my version of DOOM II?
    2F. Where can I get the shareware version of (Mac)DOOM II?
    2G. What is Ultimate DOOM?
    2H. How come some PWADs don't work in Ultimate DOOM?
    2I. What is Final DOOM?
    2J. Is there going to be a DOOM III?
    2K. Where can I find historic versions of DOOM?
    2L. Where can I get Heretic and its FAQ?
    2M. What is "Ultimate" Heretic?
    2N. Where can I get Hexen and its FAQ?
    2O. What is the Hexen add-on?
    2P. Where can I get Strife and its FAQ?
    2Q. What is HACX?
    2R. Why can't I load my saved games after upgrading?
  Section 3 - Cheats & Secrets
    3A. What are the DOOM / DOOM II cheat codes?
    3B. What are the Heretic cheat codes?
    3C. Are there any deathmatch cheat codes?
    3D. What are the Hexen (demo) cheat codes?
    3E. What are the Strife (demo) cheat codes?
    3F. What are the HACX cheat codes?
    3G. What goes on at DOOM II Level 30 and how do I finish it?
    3H. What are those two secret levels (31 and 32) in DOOM II?
    3I. Are there lists of the secrets in DOOM, DOOM II, Final DOOM, Heretic,
        Hexen?
    3J. How can I take screenshots in DOOM, DOOM II, Heretic, Hexen, Strife?
    3K. How does the BFG9000 really work?
  Section 4 - PWADs: Playing & Editing
    4A. Can I play user-created PWADs with shareware DOOM or Heretic?
    4B. How can I play user-created PWADs?
    4C. How can I record, play and time demos?
    4D. What can I do about demos from a different version in a PWAD?
    4E. Why does DOOM crash when saving the game?
    4F. Where are the more spectacular PWADs I keep reading about?
    4G. Where is that separate deathmatch PWAD by id?
    4H. Where are the more spectacular demo movies I keep reading about?
    4I. How can I convert DOOM, DOOM II, Heretic, Hexen levels to each other?
    4J. What is the best editor?
    4K. Which level editors are available?
    4L. Where are some other common editing utilities?
    4M. What editors can be used on DOOM graphics?
    4N. How can I print maps of levels?
    4O. What are some DOOM-multiplaying utilities?
  Section 5 - Bits & Pieces
    5A. Does DOOM benefit from a FPU for floating point calculations?
    5B. Is there a multiplayer demo in DOOM?
    5C. What happened to the left/mid/right views?
    5D. What does the message about SWIFT support mean?
    5E. Why doesn't that Pain Elemental spit out Lost Souls?
    5F. How come that monster in DOOM II is invulnerable?
    5G. Is there a virus in DOOM II?
    5H. What does SPISPOPD mean, anyway?
    5I. What is a voodoo doll?
    5J. Where is that computer deathmatch patch?
  Section 6 - Lists
    6A. Are there lists of DOOMers who play over modems or via the Internet?
    6B. What iFrag trackers are out there?
    6C. Are there lists of good PWADs?
  Section 7 - FTP/WWW info
    7A. Where are some other FTP sites for DOOM-related files?
    7B. Where are some DOOM-related home pages for WWW?
    7C. How can I FTP and WWW by email?
    7D. Which DOOM mailing lists are there?
    7E. How do I release new stuff to the DOOM FTP sites?
  Section 8 - Essential Reading
    8A. Where can I get DOOM-related FAQs?
    8B. Where can I get DOOM-multiplaying FAQs?
    8C. Which documents help me with editing DOOM?
  Section 9 - How to reach id & other id info
    9A. How can I contact someone at id Software?
    9B. What is QUAKE?  Is there more info on it?
    9C. How is "id" pronounced and what does it stand for?
    9D. Who designed the levels in (Ultimate) DOOM and DOOM II?

()=========================================================================()

 () Rec.Games.Computer.Doom newsgroups have DOOM/Heretic/Hexen/Strife info ()

  These rec.games.computer.doom newsgroups for discussing all versions and
  ports of DOOM and its addons were created on Nov 14, 1994:

    rec.games.computer.doom.announce  Info/FAQs/reviews about DOOM (Moderated)
    rec.games.computer.doom.help      DOOM Help Service (new players welcome)
    rec.games.computer.doom.misc      Talking about DOOM and id Software
    rec.games.computer.doom.editing   Editing and hacking DOOM-related files
    rec.games.computer.doom.playing   Playing DOOM and user-created levels

  They are intended to be a Big 8 replacement and expansion of these groups:

    alt.games.doom               (use r.g.c.d.misc/editing/playing)
    alt.games.doom.ii            (use r.g.c.d.misc/editing/playing)
    alt.games.doom.announce      (use r.g.c.d.announce)
    alt.games.doom.newplayers    (use r.g.c.d.help)

  NOTE: The "alt.binaries.doom" newsgroup is the ONLY newsgroup to which
        DOOM-related binaries should be posted.   Don't post them to RGCD.

  The advantages of these lower-noise alternatives to Alt.Games.Doom are:

    * The Rec hierarchy is one of the Usenet Big 8 hierarchies and is thus
      carried by a larger number of News servers than the Alt hierarchy is.
    * Level-editing topics now have their own group (R.G.C.D.Editing).
    * An actively maintained FAQ for all R.G.C.D newsgroups provides
      up-to-date information on ongoing and repeated topics.
    * Some popular FAQs will be maintained in the moderated announce group
      and will be permanently available due to the use of Expires lines.

  HERETIC, HEXEN and STRIFE are "versions" of DOOM and are on-topic for
  these groups.

  If you do not receive the rec.games.computer.doom.* hierarchy from your
  news server, contact your newsadmin and ask that these groups be added.

  Before posting or cross-posting to RGCD, please read the article entitled
  "READ THIS BEFORE POSTING to Rec.Games.Computer.Doom Newsgroups" that is
  cross-posted weekly to all the RGCD groups.